<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1570 Agosto, 14 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-10, EXP. 4, FF. 64-65. (3)</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P>363. 1570. Agosto, 14.</P>
                <I>
                  <P ALIGN="JUSTIFY">Poder que otorga Juan Ram&iacute;rez de Alarc&oacute;n en favor de Pero Ruiz de Vilches.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&quot;Este es un traslado bien y fielmente sacado de un poder que Juan Ram&iacute;rez Alarc&oacute;n, vecino desta Villa, dio y otorg&oacute; a Pero Ruiz de Vilches, vecino que fue desta dicha Villa, ante Jer&oacute;nimo Flores, alcalde mayor que fue desta dicha Villa, y ante Baltasar de Alcal&aacute;, escribano nombrado de su juzgado, el tenor del cual es este que se sigue: </P>
                <P ALIGN="JUSTIFY">&quot;Sepan cuantos esta carta vieren, c&oacute;mo yo Juan Ram&iacute;rez Alarc&oacute;n, estante al presente en esta Villa de Colima desta Nueva Espa&ntilde;a, otorgo e conozco por esta presente carta, que doy e otorgo todo mi poder cumplido, libre e llenero, bastante, seg&uacute;n que lo yo he y tengo y de derecho m&aacute;s puede y debe valer, a vos Pedro<FONT COLOR="#0000ff">(1)</FONT> Ruiz de Vilches, vecino desta dicha Villa, e a la persona que por vos fuere sustituido, para que por m&iacute; y en mi nombre e como yo mismo, pod&aacute;is pedir, e demandar, recibir, y haber, y cobrar en juicio e fuera de &eacute;l, de todas e cualesquier personas [...]; e para que ans&iacute; mismo pod&aacute;is cobrar de los indios de los pueblos de Quizalapa, Coquimatlan e Izcatlan, que yo tengo en corregimiento, todas las mantas, ma&iacute;z, e gallinas e otros tributos, que son obligados a dar e tributar en cada un a&ntilde;o a Su Majestad e a m&iacute;, en su nombre, e de todo lo que recibi&eacute;redes y cobr&aacute;redes pod&aacute;is dar e otorgar las cartas de pago que convengan e menester sean&quot;. Fueron testigos Diego Fern&aacute;ndez de Salda&ntilde;a y Diego de Aguilar, vecinos de Colima. </P>
                <P ALIGN="JUSTIFY">El alcalde mayor Jer&oacute;nimo Flores interpuso su autoridad y decreto judicial. Pas&oacute; ante el escribano Baltasar de Alcal&aacute;. </P>
                <P ALIGN="JUSTIFY">&quot;Fecho e sacado, corregido e concertado fue este dicho traslado ante m&iacute; el presente escribano, en una ejecuci&oacute;n y proceso della que hizo Pedro de Ribafrecha a los bienes del dicho Juan Ram&iacute;rez Alarc&oacute;n, por cierta cantidad de pesos de oro, e para le notificar el trance y remate de la dicha ejecuci&oacute;n al dicho Juan Ram&iacute;rez, por estar ausente, el juez de la causa mand&oacute; al dicho Pero Ruiz exhibir el dicho poder para le notificar el dicho trance y remate, y ans&iacute; lo exhibi&oacute;, como parece y consta del dicho proceso y poder, que est&aacute; en poder de m&iacute; el presente escribano, a que me refiero, el cual va cierto y verdadero. </P>
                <P ALIGN="JUSTIFY">&quot;E lo saqu&eacute; yo el presente escribano p&uacute;blico desta dicha Villa de Colima y su provincia e del Cabildo della por Su Majestad, de pedimiento de la parte y de mandamiento del dicho se&ntilde;or alcalde, siendo testigos a lo ver sacar, corregir e concertar, Blas de la Serna e Juan Hern&aacute;ndez, vecinos desta dicha Villa.<FONT COLOR="#0000ff">(2)</FONT> </P>
                <P ALIGN="JUSTIFY">&quot;Fue sacado en siete d&iacute;as del mes de agosto de mil e quinientos e setenta y nueve [<I>1579</I>] a&ntilde;os, e por ende, fiz aqu&iacute; m&iacute;o signo que es a tal. En testimonio de verdad: Francisco L&oacute;pez, escribano p&uacute;blico&quot;. </P>
                <P>Caja A10, exp. 4, ff. 64-65.<FONT COLOR="#0000ff">(3)</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> De modo expl&iacute;cito se le nombra en este caso &quot;Pedro&quot;, cuando siempre que se alude a &eacute;l, es designado &quot;Pero&quot;. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> De tiempo atr&aacute;s, juntos, Blas de la Serna y Fern&aacute;ndez Ladrillero ¿acaso el Juan Hern&aacute;ndez aqu&iacute; registrado? hab&iacute;an hecho negocios; por ejemplo, cuando &eacute;ste entreg&oacute; al primero 24 arrobas de pescado, la mitad de seco y la otra mitad de fresco, por valor de 27 pesos: <I>supra</I>, regº 292. Blas, adem&aacute;s, era herrero: <I>infra</I>, regº 345, 619. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Corresponden a las ff.  69-70, seg&uacute;n la numeraci&oacute;n original del expediente.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA10/EXP4/065V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/064F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='64F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_064F.jpg'></a> <BR/><font size=-1>64F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/064V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='64V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_064V.jpg'></a> <BR/><font size=-1>64V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/065F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='65F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_065F.jpg'></a> <BR/><font size=-1>65F</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>